Bug 599903 - [abrt] crash in liferea-1:1.6.3-1.fc13: raise: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
[abrt] crash in liferea-1:1.6.3-1.fc13: raise: Process /usr/bin/liferea was k...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:5f01273bc17dcb483f9d496f7e4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-03 16:54 EDT by DuvJones
Modified: 2010-10-13 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 12:41:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.90 KB, text/plain)
2010-06-03 16:54 EDT, DuvJones
no flags Details

  None (edit)
Description DuvJones 2010-06-03 16:54:25 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: liferea
comment: This has been a reoccuring problem with ArsTechinica, Engagdet and Gizmodo feeds under this setup. My "Gnome Default Browser" is set to Firefox...
component: liferea
crash_function: raise
executable: /usr/bin/liferea
global_uuid: 5f01273bc17dcb483f9d496f7e494f5bb0341f8a
kernel: 2.6.33.5-112.fc13.i686.PAE
package: liferea-1:1.6.3-1.fc13
rating: 4
reason: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.Open Liferea
2.In Feeds -> Properties, under "Advanced" tab; set a single feed to "Auto-load item link in configured browser when selecting article" while your default is Gnome Default Browser
3.Load an Article in Liferea
Comment 1 DuvJones 2010-06-03 16:54:27 EDT
Created attachment 420321 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-06-04 22:43:49 EDT
Please report this issue upstream at liferea.sf.net



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Steven M. Parrish 2010-07-13 18:26:39 EDT
Liferea 1.6.4 has been pushed to stable.  Please upgrade to this latest version and see if it corrects this issue.  If there is no update to this bug within 30 days will close as WORKSFORME.

Thanks
Comment 4 Steven M. Parrish 2010-10-13 12:41:42 EDT
Liferea 1.6.5 has been submitted for testing on F12/F13/F14.  Closing this bug for now.  Please install the new update and if the problem returns feel free to reopen this report with additional information

Note You need to log in before you can comment on or make changes to this bug.